<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Details GHGRP rulemaking actions affecting Subpart NN of the program and provides links to relevant fact sheets, rulemaking documents, and other supporting materials." />
<meta name="DC.title" content="Subpart NN – Suppliers of Natural Gas and Natural Gas Liquids" />
<!--googleoff: snippet--><meta name="keywords" content="40 CFR 98; 98.400; natural gas; liquids; suppliers " />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/subpart-nn-suppliers-natural-gas-and-natural-gas-liquids" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/subpart-nn-suppliers-natural-gas-and-natural-gas-liquids" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2014-09-10" />
<meta name="DC.date.modified" content="2016-12-09" />
<meta name="DC.date.reviewed" content="2017-12-09" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Subpart NN – Suppliers of Natural Gas and Natural Gas Liquids | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-62589 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Subpart NN – Suppliers of Natural Gas and Natural Gas Liquids</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box right clear-right">
	<div class="pane-content">
		<p><a href="http://www.ecfr.gov/cgi-bin/text-idx?c=ecfr&amp;SID=be77ce6e756f0befaa0dd95743e3342e&amp;tpl=/ecfrbrowse/Title40/40cfr98_main_02.tpl"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="Read the current rule" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/current_rule.png" /></span></a> <a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-natural-gas-and-natural-gas-liquids"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="View data highlights" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/data_highlights.png" /></span></a><a href="http://ccdsupport.com/confluence/display/faq/Subpart+NN.+Suppliers+of+Natural+Gas+and+Natural+Gas+Liquids"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:192px;"><img alt="Browse FAQs" height="28" width="192" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/faqs.png" /></span></a></p>
	</div>
</div>

<h2>Rule Information</h2>

<h3>Proposed and Promulgated Rules</h3>

<table class="clear-right"><caption><em>40 CFR Part 98.400</em></caption>
	<thead><tr><th scope="col">Federal Register Date</th>
			<th scope="col">Citation</th>
			<th scope="col">Action</th>
			<th scope="col">Description</th>
		</tr></thead><tbody><tr><td style="vertical-align:top">12/09/2016</td>
			<td style="vertical-align:top">81 FR 89188</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes revisions to specific provisions covering 29 subparts of the Greenhouse Gas Reporting Rule to streamline implementation, improve data quality, more accurately reflect industry practices, and provide clarification.<br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-12-09/pdf/2016-28564.pdf">Preamble and Rule</a><br /><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-data-elements-under">Final Rule Fact Sheet</a><br /><a href="https://www.gpo.gov/fdsys/pkg/FR-2016-01-15/pdf/2015-32753.pdf">Proposed Preamble and Rule (PDF)</a> <span class="fileinfo">(91 pp, 890K)</span></td>
		</tr><tr><td style="vertical-align:top">01/22/2014</td>
			<td style="vertical-align:top">79 FR 3507</td>
			<td style="vertical-align:top">Final Rule; Correction</td>
			<td style="vertical-align:top">On January 22, 2014, EPA published a correction to a minor error in the November 29, 2013, final rule entitled “2013 Revisions to the Greenhouse Gas Reporting Rule and Final Confidentiality Determinations for New or Substantially Revised Data Elements.” The correction corrects a header to the amended Table NN-2, a table in subpart NN (Suppliers of Natural Gas and Natural Gas Liquids), which had inadvertently been listed as Table NN-1. The error did not extend to the information contained in the Table, and reporters will be able to use the amended Table for their RY 2013 reports. <a href="http://www.gpo.gov/fdsys/pkg/FR-2014-01-22/pdf/2014-01214.pdf">Notice (PDF)</a> <span class="fileinfo">(2 pp, 248K)</span></td>
		</tr><tr><td style="vertical-align:top">11/29/2013</td>
			<td style="vertical-align:top">78 FR 71904</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Finalizes amendments that consist of three parts: amendments related to global warming potentials (GWPs), other amendments largely based on feedback from stakeholders, and confidentiality determinations for new or revised data elements.
				<p><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-11-29/pdf/2013-27996.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(79 pp, 935K)</span><br /><a href="/climatechangeisreal/ghgreporting/11292013-memo-table-final-2013-revisions-greenhouse-gas-reporting-rule">Memo: Table of Final 2013 Revisions to the Greenhouse Gas Reporting Rule (PDF)</a> <span class="fileinfo">(132 pp, 1 MB)</span><br /><a href="http://www.regulations.gov/contentStreamer?documentId=EPA-HQ-OAR-2012-0934-0127&amp;disposition=attachment&amp;contentType=pdf">Summary of Public Comments and Responses (PDF)</a> <span class="fileinfo">(267 pp, 1.2MB)</span><br /><a href="/climatechangeisreal/ghgreporting/11292013-fact-sheet">Factsheet</a></p>
			</td>
		</tr><tr><td style="vertical-align:top">04/02/2013</td>
			<td style="vertical-align:top">78 FR 19802</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposal to amend the Greenhouse Gas Reporting Program (GHGRP), including technical amendments, amendments related to global warming potentials (GWPs), and confidentiality determinations for new or revised data elements.
				<p><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-04-02/pdf/2013-06093.pdf">Preamble and Rule (PDF)</a> <span class="fileinfo">(77 pp, 911K)</span><br /><a href="/climatechangeisreal/ghgreporting/fact-sheet-proposed-rule-2013-revisions-greenhouse-gas-reporting-rule-and">Fact Sheet</a><br /><a href="/climatechangeisreal/ghgreporting/table-2013-technical-revisions">Memorandum</a><br /><a href="http://www.gpo.gov/fdsys/pkg/FR-2013-04-25/pdf/C1-2013-06093.pdf">Correction to Proposed Rule (PDF)</a> <span class="fileinfo">(2 pp, 255K)</span></p>
			</td>
		</tr><tr><td style="vertical-align:top">05/26/2011</td>
			<td style="vertical-align:top">76 FR 30782</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">
				<p><a href="/climatechangeisreal/ghgreporting/confidential-business-information-ghg-reporting">Final Rulemaking – Confidentiality Determinations for Data Required under the Mandatory Greenhouse Gas Reporting Rule and Amendments to Special Rules Governing Certain Information Obtained under the Clean Air Act</a></p>
				<a href="http://www.gpo.gov/fdsys/pkg/FR-2011-05-26/pdf/2011-12930.pdf">Final Rule (PDF)</a> <span class="fileinfo">(37 pp, 330K)</span></td>
		</tr><tr><td style="vertical-align:top">10/28/2010</td>
			<td style="vertical-align:top">75 FR 66434</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Technical Corrections, Clarifying and Other Amendments to Certain Provisions of the Mandatory Greenhouse Gas Reporting Rule<br /><a href="http://edocket.access.gpo.gov/2010/pdf/2010-26506.pdf">Preamble and Rule: Technical Corrections, Clarifying and Other Amendments to Certain Provisions of the Greenhouse Gas Reporting Rule (PDF)</a> <span class="fileinfo">(47 pp, 376K)</span></td>
		</tr><tr><td style="vertical-align:top">06/15/2010</td>
			<td style="vertical-align:top">75 FR 33950</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top"><a href="http://edocket.access.gpo.gov/2010/pdf/2010-13361.pdf">Technical Corrections, Clarifying and Other Amendments to Certain Provisions of the Greenhouse Gas Reporting Rule (PDF)</a> <span class="fileinfo">(34 pp, 316K)</span></td>
		</tr><tr><td style="vertical-align:top">10/30/2009</td>
			<td style="vertical-align:top">40 CFR Part 98.400</td>
			<td style="vertical-align:top">Final Rule</td>
			<td style="vertical-align:top">Final Mandatory Reporting of Greenhouse Gases Rule
				<p><a href="/climatechangeisreal/ghgreporting/ghg-mrr-final-rule">Rule (PDF)</a> <span class="fileinfo">(147 pp, 6.2 MB)</span><br /><a href="/climatechangeisreal/ghgreporting/ghg-mrr-final-preamble">Preamble (PDF)</a> <span class="fileinfo">(115 pp, 4.6 MB)</span></p>
			</td>
		</tr><tr><td style="vertical-align:top">04/10/2009</td>
			<td style="vertical-align:top">40 CFR Part 98.400</td>
			<td style="vertical-align:top">Proposed Rule</td>
			<td style="vertical-align:top">Proposed Mandatory Reporting of Greenhouse Gases Rule
				<p><a href="/climatechangeisreal/ghgreporting/proposed-mandatory-reporting-greenhouse-gases-rule">Rule</a><br /><a href="/climatechangeisreal/ghgreporting/proposed-mandatory-reporting-greenhouse-gases-preamble">Preamble</a></p>
			</td>
		</tr></tbody></table><h3>Technical Information</h3>

<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-nn-technical-support-document">Technical Support Document: Suppliers of Natural Gas and Natural Gas Liquids</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subpart-nn-response-comment">Response to Comments Document: Subpart NN — Suppliers of Natural Gas and Natural Gas Liquids</a></li>
</ul><h3>Implementation Information</h3>

<ul><li><a href="/climatechangeisreal/ghgreporting/subpart-nn-information-sheet">Subpart NN Information Sheet</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/subpart-nn-checklist">Subpart NN Checklist</a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:45:42 -->